.strengthsMain {
  margin-bottom: 12rem;
}

.strengths {
  margin-bottom: 10rem;
}

.strengths__img {
  margin-top: 2.4rem;
}

.cooperation {
  margin-bottom: 10rem;
}

.cooperation-wrapper {
  margin-top: 2.4rem;
  background-color: #FDFDFD;
  border: 1px #E3E3E3 solid;
  border-radius: 10px;
  text-align: center;
  overflow: hidden;
}

.cooperation__message {
  font-weight: 700;
  padding: 2.4rem 0;
  background-color: #F1F9E5;
}

.cooperation__figure {
  margin-top: 3rem;
}

.cooperation__figure--content {
  max-width: 75rem;
}

.cooperation__flow {
  background-color: #F8F7F7;
  padding: 3rem 0;
}

.cooperation__flow--content {
  max-width: 77rem;
}

.project {
  margin-bottom: 10rem;
}

.project__message {
  margin-top: 2.4rem;
  line-height: 1.6;
  margin-bottom: 4rem;
}

.project__message .green {
  font-weight: 700;
  color: #6FC300;
}

.project-figure {
  background-color: #FDFDFD;
  border: 1px #E3E3E3 solid;
  border-radius: 10px;
  padding: 2.4rem;
}

.en-sp-none {
  display: none !important;
}

@media screen and (max-width: 850px) {
  .en-sp-none {
    display: block !important;
  }
}

.project-figure__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.project-figure__item {
  padding: 0 1.4rem;
  border-right: 1px #B7B7B7 solid;
}

.project-figure__item:last-child {
  border: none;
}

.project-figure__item--text {
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.8;
}

.brilliant-square {
  margin-bottom: 10rem;
}

.brilliant-square__text {
  margin-top: 2.4rem;
  margin-bottom: 4rem;
}

.brilliant-square__image {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.5rem;
}

.brilliant-square__image--content {
  border-radius: 4px;
  overflow: hidden;
}

.collaboration {
  margin-bottom: 10rem;
}

.collaboration-wrapper {
  margin-top: 2.4rem;
  background-color: #FBFBFB;
  display: grid;
  grid-template-columns: 1fr 37rem;
}

.collaboration-text {
  position: relative;
  padding-top: 9rem;
  padding-left: 4rem;
}

.collaboration-text__main {
  font-weight: 700;
  font-size: 2rem;
  color: #6FC300;
  margin-bottom: 1.6rem;
}

.collaboration-text__sub {
  width: 29rem;
}

.collaboration__wine {
  position: absolute;
  right: 0;
  bottom: 0;
}

.collaboration__wine--img {
  width: 23rem;
  position: absolute;
  right: -3rem;
  bottom: -3rem;
  max-width: unset;
}

.collaboration__wine--circle {
  width: 22rem;
  position: absolute;
  right: 0;
  bottom: 0;
}

.collaboration-img {
  display: grid;
}

.global__message {
  margin-top: 2.4rem;
  margin-bottom: 4rem;
}

@media screen and (max-width: 850px) {
  .strengths__img {
    margin-top: 2rem;
  }

  .strengths {
    margin-bottom: 8rem;
  }

  .strengthsMain .pageTop__img {
    min-height: 7.4rem;
  }

  .cooperation__message {
    font-size: 1.4rem;
    padding: 1.7rem 0.8rem;
    line-height: 2.2rem;
  }

  .cooperation__figure {
    padding: 0rem 1rem 0 1rem;
  }

  .cooperation__figure--content {
    max-width: 55rem;
  }

  .cooperation__flow {
    padding: 2.4rem 1rem;
  }

  .cooperation__flow--content {
    max-width: 40rem;
    margin: 0 auto;
  }

  .cooperation {
    margin-bottom: 6rem;
  }

  .project {
    margin-bottom: 8rem;
  }

  .project__message {
    margin-bottom: 2.4rem;
  }

  .project__message br {
    display: none;
  }

  .project-figure {
    padding-bottom: 0.4rem;
  }

  .project-figure__img.for-sp {
    max-width: 55rem;
    margin: 0 auto;
    display: block;
    margin-bottom: 1.6rem;
  }

  .project-figure__list {
    display: block;
  }

  .project-figure__item {
    padding: 0;
    padding-bottom: 2rem;
    border-bottom: 1px #E3E3E3 solid;
    border-right: none;
    margin-top: 2rem;
  }

  .project-figure__item .subTitle {
    font-size: 2rem;
    margin-bottom: 1.6rem;
  }

  .project-figure__item--text {
    font-size: 1.3rem;
    letter-spacing: 0.04em;
    line-height: 2rem;
  }

  .project-figure__item--text br {
    display: none;
  }

  .brilliant-square__text {
    margin-bottom: 2.4rem;
  }

  .brilliant-square__image {
    grid-template-columns: none;
  }

  .brilliant-square__image--content {
    max-height: 28rem;
  }

  .brilliant-square {
    margin-bottom: 8rem;
  }

  .collaboration-wrapper {
    display: block;
  }

  .collaboration-text {
    padding: 3rem 2.2rem 15rem 2.2rem;
  }

  .collaboration__wine--img {
    width: 19rem;
    right: -2rem;
  }

  .collaboration__wine--circle {
    width: 16rem;
  }

  .collaboration-text__sub {
    width: unset;
  }

  .collaboration-img__content {
    min-height: 18rem;
    max-height: 25rem;
    object-position: top;
  }

  .collaboration {
    margin-bottom: 8rem;
  }

  .global__message {
    margin-bottom: 2.4rem;
  }
}

.brilliant-square__image {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.5rem;
}

@media screen and (max-width: 850px) {
  .brilliant-square__image {
    grid-template-columns: 2fr 2fr;
  }
}

@media screen and (max-width: 850px) {
  .collaboration-img__content {
    max-height: 34rem;
  }
}